RubyGems Navigation menu

activerecord-pg-extensions 0.2.2

Several extensions to ActiveRecord's PostgreSQLAdapter.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.5.4 - October 05, 2023 (11 ko)
  2. 0.5.3 - September 11, 2023 (11 ko)
  3. 0.5.2 - September 07, 2023 (11 ko)
  4. 0.5.1 - September 07, 2023 (11 ko)
  5. 0.5.0 - September 06, 2023 (11 ko)
  6. 0.2.2 - June 22, 2021 (13,5 ko)
Voir toutes les versions (16)

Dépendances de Runtime (2):

activerecord >= 6.0, < 6.2
railties >= 6.0, < 6.2

Dépendances de Development (8):

appraisal ~> 2.4
byebug ~> 11.1
pg ~> 1.2
rake ~> 13.0
rspec ~> 3.0
rubocop ~> 1.7
rubocop-rake ~> 0.5
rubocop-rspec ~> 2.3

Propriétaires:

Pushed by:

Auteurs:

  • Cody Cutrer

Total de contrôle SHA 256:

6b89d29edf97087a3e72e6132199e2a64863c1fb8b1f910cfa93b918d0a6bca9

Total de téléchargements 110 164

Pour cette version 1 663

License:

MIT

Version de Ruby requise: >= 2.6.0

New versions require MFA: true

Liens: